{
  "_id": "cordova-plugin-unity@0.1.1",
  "_rev": "1-39b241042e787c14cf3a036ce3878602",
  "name": "cordova-plugin-unity",
  "description": "Cordova Unity Plugin",
  "dist-tags": {
    "latest": "0.1.1"
  },
  "versions": [
    "0.1.1"
  ],
  "maintainers": [
    "mgcrea <olivier@mg-crea.com>"
  ],
  "time": {
    "modified": "2015-07-21T11:15:41.502Z",
    "created": "2015-07-21T11:15:41.502Z",
    "0.1.1": "2015-07-21T11:15:41.502Z"
  },
  "homepage": "https://github.com/mgcrea/cordova-plugin-unity#readme",
  "keywords": [
    "cordova",
    "unity",
    "ecosystem:cordova",
    "cordova-ios"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/mgcrea/cordova-plugin-unity.git"
  },
  "author": "Apache Software Foundation",
  "bugs": {
    "url": "https://github.com/mgcrea/cordova-plugin-unity/issues"
  },
  "license": "Apache 2.0",
  "readmeFilename": "README.md",
  "_attachments": {},
  "_etag": "W/\"696319b736a78160a0b7430506e316f1\"",
  "_lastModified": "Sat, 26 May 2018 21:05:22 GMT",
  "version": "0.1.1",
  "cordova": {
    "id": "cordova-plugin-unity",
    "platforms": [
      "ios"
    ]
  },
  "engines": [
    {
      "name": "cordova-ios",
      "version": ">=3.6.0"
    }
  ],
  "gitHead": "871db363151cbe009d243268c5d3bdd951d5124c",
  "scripts": {},
  "_shasum": "a39b20bdf904da3a0aae689fc3024cbb1eceda6a",
  "_from": ".",
  "_npmVersion": "2.11.3",
  "_nodeVersion": "2.3.2",
  "_npmUser": "mgcrea <olivier@mg-crea.com>",
  "dist": {
    "shasum": "a39b20bdf904da3a0aae689fc3024cbb1eceda6a",
    "tarball": "https://registry.npmjs.org/cordova-plugin-unity/-/cordova-plugin-unity-0.1.1.tgz"
  },
  "directories": {}
}
